:root{
  
  --linkcolor: #39fae7;
  --linkhovercolor: #ff2b87;
  
  --mainbg: black; /* Main bg color #9D75CB*/
  --mainborder: #46388c; /* Main border color */
  
  --hfont: 'Kirang Haerang'; /* Heading font family */
  --hfonttype: cursive; /*Heading font type */
  --hcolor: #ff4599; /* #900C3F Heading colors */
  
  --mainfont: 'Crimson Pro'; /* Main text font family */
  --mainfonttype: serif; /*Main font type*/
  --maincolor: white; /* Main text font color */
  
  --footbg: rgba(0, 48, 26, .5); /* Footer bg color */
  --footborder: #005216; /* Footer border color */
}

.center {text-align: center;}

/* HEADING INFO */
h1, h2, h3, h4, h5, h6{
  color: var(--hcolor);
  font-family: var(--hfont), var(--hfonttype);
  text-align: center;
}

h1{
  font-size: 64px;
  color: #39fae7;
}

h2{
  font-size: 40px;
}

/* LINK INFO */
a {
  font-family: 'Press Start 2P', cursive;
  color: var(--linkcolor);
}

a:hover {
  color: var(--linkhovercolor);
}

dt{
  font-family: 'Mate SC', serif;
  font-size: 24;
}

button{
  background-color: #e33b3b;
  color: #fff1d1;
  border: 3px #fc7b3a outset; 
  border-radius: 30px;
  text-decoration: none;
  margin: 3px;
}
      
button:hover{
  color: white;
  border: 3px #39fae7 inset;
  background-color: purple;
  background-image: url("/bg/lights.gif");
}

/* GENERAL INFO */
body {
  background-image: url("/bg/grass.gif");
  background-color: green;
  background-repeat: repeat;
  background-attachment: fixed;
  color: white;
  font-family: 'Crimson Pro', serif;
  cursor: url(http://www.fillster.com/myspace-cursors/23.ani), url(http://www.fillster.com/myspace-cursors/23.gif), pointer !important;
}

header{
  text-align: center;
  color: #f5fffc;
  font-family: 'Press Start 2P', cursive;
  
  background-image: url(/bg/mushroom.gif);
  border: none;
  width: 100%;
  margin-bottom: 20px;
  height: 100px;
}

main {
  border-radius: 20px;
  font-family: var(--mainfont), var(--mainfonttype);
  font-size: 18px;
  background-color: var(--mainbg);
  background-image:url(/bg/calmstars.gif);
  background-attachment: fixed;
  border: 5px var(--mainborder) ridge;
  color: var(--maincolor);
  padding: 25px;
  margin: 20px;
}

main a{
  font-family: inherit;
}

#aside{
  font-family:'Mate SC', serif;
  color: white;
  background-color: rgb(1, 61, 19);
  padding: 10px;
  border: 3px green inset;
  margin: 30px;
  }
      
#aside h3{
  text-align:center;
  color:#6de349;
}

footer{
  text-align: center;
  font-size: 16px;
  
  background-color: var(--footbg);
  background-image: url(/bg/mushroom.gif);
  border: 3px var(--footborder) inset;
  border-radius: 15px;
  
  padding: 20px;
  margin: 20px;
}

footer a{
  font-family: inherit;
}

footer h2{
  font-family: 'Press Start 2P', cursive;
  color:white;
}

/* width */
::-webkit-scrollbar {
  width: 15px;
}
      
/* Track */
::-webkit-scrollbar-track {
  background: green;
}
      
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--linkhovercolor);
  border-radius: 7px;
}

#divide{
  font-family: 'Press Start 2P';
  color: white;
  font-size: 16px;
  text-align:center;
}
      
#game::-webkit-scrollbar{
  width: 5px;
}

#game{
  font-size: 12px;
  color:#190045;
}